package com.happy.dto;

public class IDCHotelEto {

    //乡镇
    private String hposition;

    //民宿数量
    private Integer hotelNum;

    public String getHposition() {
        return hposition;
    }

    public void setHposition(String hposition) {
        this.hposition = hposition;
    }

    public Integer getHotelNum() {
        return hotelNum;
    }

    public void setHotelNum(Integer hotelNum) {
        this.hotelNum = hotelNum;
    }
}
